kadm5_delete_principal
kadm5_flush
KADM5 Functions
PHP Manual

# kadm5_destroy

(PECL kadm5 >= 0.2.3)

kadm5_destroy — Closes the connection to the admin server and releases all related resources

### Description

bool kadm5_destroy ( resource `$handle` )

Closes the connection to the admin server and releases all related resources.

### Parameters

`handle`

  A KADM5 handle.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- kadm5_init_with_password() - Opens a connection to the KADM5 library

kadm5_delete_principal
kadm5_flush
KADM5 Functions
PHP Manual